# Filesystem related parameters

# Returns age of last modification time of file $1
UserParameter=file.age[*],expr `date +%s` - `stat -f %m $1`

# Returns count of files in directory $1
UserParameter=dir.files[*],ls $1|wc -l

